.color {
  display: inline-block;
  width: 40px;
  height: 40px;
  border: 1px solid black;
  background-color: white;
}
div .pixel {
  height: 20px;
  width: 20px;
  border: 1px solid black;
  background-color: white;
}

#pixel-board {
  width: 210px;
  height: 210px;
  border: 1px solid black;
  background-color: white;
  display: grid;
  grid-template-columns: repeat(var(--size), 1fr);
  grid-template-rows: repeat(var(--size), 1fr);
}

nav {
    padding: 5px;
    
}